
Grupo 2 A - Feature #4355

Feature # 4353 (In Progress): Fase 2

Bitácoras

09/29/2024 12:58 PM - bastian cruz

Status: In Progress Start date: 09/30/2024

Priority: Normal Due date: 11/10/2024

Assignee:  % Done: 90%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2024 11:58 AM - bastian cruz

- % Done changed from 100 to 70

- Estimated time set to 12.00

Bitácora 5

Bitácora 6

Bitácora 7

Bitácora 8

Bitácora 9

Bitácora 10

Bitácora 11

Bitácora 12

Bitácora 13

#2 - 10/31/2024 12:08 PM - bastian cruz

- Due date changed from 10/27/2024 to 11/10/2024

- Start date changed from 10/21/2024 to 09/30/2024

- Estimated time changed from 12.00 to 24.00

#3 - 10/31/2024 12:08 PM - bastian cruz

- Estimated time changed from 24.00 to 12.00

#4 - 11/04/2024 08:52 PM - bastian cruz

- % Done changed from 70 to 90

#5 - 11/16/2024 11:02 PM - bastian cruz

- Status changed from New to Resolved

#6 - 11/16/2024 11:13 PM - bastian cruz

- Status changed from Resolved to In Progress
